#container 
{
	width: 780px;
	margin: 40px auto;
	background-color: #ffffff;
	color: #333;
	border: 1px solid #cc7cc5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	a color: black; text-decoration: none;
}
 

#top
{
padding: .5em;
background-color: #ffffff;
border-bottom: 1px solid #cc7cc5;
background-image: url("tlo.jpg");
}



a {
color: #006600;
text-decoration:none;
}



#rightnav
{
float: right;
width: 160px;
margin: 0;
padding: 1em;

}
#content
{
margin-left: 0px;
border-left: 0px solid gray;
margin-right: 0px;
border-right: 0px solid gray;
padding: 2em;

}
#footer
{
clear: both;
margin: 0;
padding: .4em;
color: #333;
background-color: #ddd;
border-top: 1px solid #cc7cc5;
background-image: url("stopka.jpg");
background-position: center bottom;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .85em;
}



#leftnav p, #rightnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }

#top h1
{
padding: 0;
margin: 0;
}
.style1 {color: #FF0000}

body {
	background-color: #ccff99;
	background-image: url("tlo2.gif");
	margin-bottom: 0px;
	margin-top: 0px;
	
}

#navcontainer
{
width: 100%;
float: left;
background-color: #426208;
}

#navcontainer ul { padding: 0; }
#navcontainer ul li { display: inline; }

#navcontainer ul
{
margin: 0;
padding: 0 0 0 7%;
color: #FFFFFF;
font-family: tahoma, verdana, geneva, arial, helvetica, sans-serif;
font-size: .65em;
letter-spacing: 2px;
font-weight: bold;
}

#navcontainer ul li a
{
padding: 0.2em 12px;
background-color: #426208;
color: #FFFFFF;
text-decoration: none;
float: left;
border-right: 1px solid #94B473;
}

#navcontainer ul li a:hover
{
background-color: #7B9D25;
color: #FFFFFF;
}
.style4 {color: #CC0000}/* CSS Document */

.floatright
{
float: right;
margin: 25px 0 10px 25px;
border: 0px solid #666;
padding: 2px;
}
.odnosniki
{
a:link color:black;
a:hover color:blue;
}